@media screen and (max-width: 600px) {
  html, body {
    min-width: 0; }
  #top,
  #box-1,
  #box-2,
  #box-3,
  #box-4,
  #box-5,
  #box-6,
  #box-7,
  #box-8,
  #box-9,
  #box-1 p,
  .formbox1,
  .formbox1 input,
  #box-3 h2,
  .box-5-w,
  #box-8-2,
  #botton {
    max-width: inherit;
    min-width: 0;
    width: 100%;
    margin: 0;
    float: inherit; }
  #teams {
    display: none; }
  .top-w {
    position: relative; }
    .top-w #top {
      width: 100%;
      background: #268eff; }
      .top-w #top h2 {
        width: 100%;
        text-align: center;
        padding: 10px 0;
        float: inherit;
        height: auto; }
      .top-w #top p {
        display: block;
        margin: 0;
        padding: 10px 0;
        float: inherit;
        text-align: center; }
        .top-w #top p a.phone {
          text-align: center;
          display: inline-block; }
    .top-w .nav {
      float: inherit;
      margin: 0;
      display: none; }
  #box-1-w1 {
    min-height: 0; }
  #box-1 {
    padding: 20px 0 0px; }
    #box-1 h1 {
      text-align: center;
      font-size: 38px;
      line-height: 40px; }
    #box-1 h4 {
      border-bottom: 0;
      padding: 0;
      text-align: center;
      font-size: 18px;
      line-height: 25px; }
    #box-1 p {
      margin: 0 0 15px;
      display: none; }
  .formbox1 {
    position: relative;
    left: 0;
    bottom: 0; }
    .formbox1 input[type=text] {
      max-width: 200px;
      margin: 15px auto 5px; }
    .formbox1 .submit1 {
      width: 100%;
      max-width: 260px;
      margin: 0 auto;
      float: inherit; }
  #box-5 {
    padding: 20px 0; }
    #box-5 h2 {
      font-size: 38px;
      line-height: 40px;
      text-align: center;
      margin: 10px auto; }
      #box-5 h2 span {
        text-align: center; }
    #box-5 h3 {
      text-align: center;
      padding: 0 10px; }
      #box-5 h3 span {
        text-align: center; }
    #box-5 h4 {
      margin: 15px; }
  .p5-1 {
    font-size: 12px;
    line-height: 20px;
    padding: 0 15px; }
  .p5-2, .p5-pic, .p5-3-2 {
    display: none; }
  .nav-5-w {
    display: none; }
  .box-5 {
    width: 90%;
    margin: 15px auto;
    padding: 10px 0 10px; }
  .box-5-l {
    width: 90%;
    float: initial;
    display: block;
    margin: 0 auto; }
  .slider2 {
    width: 100%;
    max-width: 300px;
    left: 0; }
  .controls2 {
    width: 100%;
    max-width: 300px;
    left: 0; }
  .slider2-w {
    width: 100%;
    max-width: 300px; }
  .small-img {
    width: 35%;
    display: inline-block;
    float: inherit; }
  .box-5-r {
    width: 100%;
    display: block;
    float: inherit; }
  #service {
    display: none; }
  #box-4-w {
    display: none; }
  #box-2 {
    padding: 20px 0; }
    #box-2 h2 {
      font-size: 38px;
      line-height: 48px;
      text-align: center; }
      #box-2 h2 span {
        text-align: center;
        font-size: 16px; }
    #box-2 img {
      width: 100%;
      display: block;
      float: inherit;
      margin: 10px 0 0; }
    #box-2 p {
      display: block;
      padding: 15px 15px; }
  .box-2 {
    width: 100%;
    display: block;
    padding: 0px;
    position: relative;
    left: 0;
    top: 0; }
  #box-6-w {
    margin: 0;
    min-height: 0; }
  #box-6 {
    padding: 20px 0; }
    #box-6 h2 {
      text-align: center;
      font-size: 38px;
      line-height: 40px; }
      #box-6 h2 span {
        text-align: center;
        font-size: 18px;
        line-height: 25px; }
  .formbox3 {
    width: 100%;
    margin: 20px 0;
    float: inherit; }
    .formbox3 input[type=text], .formbox3 .element {
      float: inherit;
      display: block;
      width: 100%;
      max-width: 200px;
      margin: 10px auto; }
    .formbox3 input.fn {
      display: none; }
    .formbox3 .upload-file {
      display: none; }
  .submit3 {
    float: inherit;
    display: block;
    width: 100%;
    max-width: 260px;
    margin: 10px auto 0; }
  #box-8-w {
    margin: 10px 0 20px; }
  #box-8 {
    padding: 10px 0; }
    #box-8 h2 {
      text-align: center;
      font-size: 38px;
      line-height: 40px; }
      #box-8 h2 span {
        text-align: center; }
  #box-8-2 {
    width: 100%;
    padding: 10px 0 0; }
    #box-8-2:after {
      display: none; }
    #box-8-2 img {
      display: none !important; }
  .formbox4 {
    width: 100%;
    margin: 20px 0;
    padding: 0 0 10px;
    float: inherit; }
    .formbox4 input[type=text], .formbox4 .element {
      float: inherit;
      display: block;
      width: 100%;
      max-width: 200px;
      margin: 10px auto; }
    .formbox4 input.fn {
      display: none; }
    .formbox4 .upload-file {
      display: none; }
  .submit4 {
    float: inherit;
    display: block;
    width: 100%;
    max-width: 260px;
    margin: 10px auto 0; }
  .formbox4-text {
    font-size: 16px;
    line-height: 20px;
    padding: 0 10px; }
  #contacts {
    padding: 10px 0; }
  #map-w {
    display: none; }
  #box-9 h2 {
    text-align: center;
    font-size: 38px;
    line-height: 48px; }
  #box-9 h3 {
    margin: 10px auto;
    text-align: center; }
  #box-9 p {
    width: 80%;
    margin: 10px auto; }
  #box-9 img {
    width: 100%;
    display: block; }
  #bottom {
    width: 100%; }
    #bottom h2, #bottom h3 {
      float: inherit;
      text-align: center; }
  .z-box {
    width: 100%;
    margin-left: 0;
    left: 0; }
  .zb1 {
    width: 100%; }
  .formbox {
    width: 100%; }
  .formbox {
    width: 100%;
    margin: 20px 0;
    padding: 0 0 10px;
    float: inherit; }
    .formbox input[type=text], .formbox .element {
      float: inherit;
      display: block;
      width: 100%;
      max-width: 200px;
      margin: 10px auto; }
    .formbox input.fn {
      display: none; }
    .formbox .upload-file {
      display: none; }
  .submit {
    float: inherit;
    display: block;
    width: 100%;
    max-width: 260px;
    margin: 10px auto 0; }
  .close {
    top: 5px;
    right: 5px; }
  .thnx {
    width: 100%;
    margin-left: 0;
    left: 0;
    padding: 40px 0; } }
